package com.sdtool.common.entity.system;

public class RedisHLockResult {

    private String numField;

    private long afterNum;

    public String getNumField() {
        return numField;
    }

    public void setNumField(String numField) {
        this.numField = numField;
    }

    public long getAfterNum() {
        return afterNum;
    }

    public void setAfterNum(long afterNum) {
        this.afterNum = afterNum;
    }
}
